//--注意把这里的内容公共的JS中
function chgNewsContentBody(typeid)
{
	//document.body.className = "NewsConText" + typeid ;
	document.getElementById("newsdetail").className = "NewsConText" + typeid;
	var linkObjs = document.getElementsByName("SelFont") ;
	if( !linkObjs ) return ;
	
	for( var i=0 ; i<linkObjs.length ; i++ )
	{
		if( linkObjs[i].qlFontSize == typeid ) //选中的项目
		{
			linkObjs[i].innerHTML = "<span class=\"CurrentContentSel\">" + linkObjs[i].dispVal + "</span>" ;
			html_cookie_set( "NewsContentSize" , typeid ) ;
		}
		else
		{
			linkObjs[i].innerHTML = linkObjs[i].dispVal ;
		}
	}
}

function newsstyle(typeid)
{
	document.getElementById("newsdetail").className = "NewsConText" + typeid;
	var linkObjs = document.getElementsByName("SelFont") ;
	if( !linkObjs ) return ;
	for( var i=0 ; i< linkObjs.length ; i++ )
	{
		if( linkObjs[i].qlFontSize == typeid ) //选中的项目
		{
			linkObjs[i].innerHTML = "<span class=\"CurrentContentSel\">" + linkObjs[i].dispVal + "</span>" ;
		}
		else
		{
			linkObjs[i].innerHTML = linkObjs[i].dispVal ;
		}
	}
}

function newsstyle_get()
{
    if (typeof(client_data_load_json) == "undefined") return "Mid" ;
	
	var style = client_data_load_json("www_newstext", null, 0);
	if (typeof(style) == "undefined") return "Mid";
	if (style == null || style == "") return "Mid";	
	return style;
}

function newsstyle_set(typeid)
{
    if (typeof(client_data_save_json) == "undefined") return ;
	newsstyle(typeid);
	client_data_save_json("www_newstext", typeid, 0);
}

function newsstyle_default()
{
	newsstyle(newsstyle_get());
}

$(function() {
	html_lockmouse();
})
